
{% extends "base.html" %}
{% load static %}

{% block title %}Tableau de bord utilisateur{% endblock %}


{% block content %}
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    {% if postdata == 1 %}
        {% if semail == 1 %}
            <script type="text/javascript" language="javascript">
               //alert("Le mot de passe ne correspond pas a ce nom.\nEntrez un mot de passe valide SVP.");
               swal("Email envoyé", "Un email de validation de compte a été envoyé a votre adresse", "success");
            </script>
        {% else %}
              <script type="text/javascript" language="javascript">
               //alert("Le mot de passe ne correspond pas a ce nom.\nEntrez un mot de passe valide SVP.");
               swal("Email non envoyé", "Une erreur s'est produite pendant l'envoi du mail", "error");
            </script>
        {% endif%}
    {% endif %}
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="custom-padding no-top gray">
            <!-- Main Container -->
            <div class="container">
                <div class="row margin-top-40 grid-style-2 ">
                  <!-- Middle Content Area -->
                  <div
                     <div class="app-download-btn">
                           <div class="col-md-6 col-sm-6">
                              <!-- Windows Store -->
                              <a href="/validation-email/{{ cmpt.id }}" title="Verification du mail" class="btn app-download-button"> <span class="app-store-btn">
                              <i class="fa fa-envelope"></i>
                              <span>
                              <span>Vierifier votre</span> <span>Adresse mail </span> </span>
                              </span>
                              </a>
                              <!-- /Windows Store -->
                           </div>
                           <!-- Windows Store -->
                        </div>
                     </div>
                  </div>
               </div>
                  <!-- Middle Content Area  End -->
               </div>
            </div>
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
{% endblock %}

